<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Forms, Tables and Semantic HTML</title>
</head>
<body>
	<h1 align="center">
		Welcome to HTML Forms, Tables and Semantic HTML
 	</h1>

 	<h3>
 		Click on a link to go the topic of your choice:
 	</h3>

 	<hr>

 	<ol>	
 		<li><a href="./form.html">Go to Form Page</a></a></li>
 		<li><a href="./Table.html">Go to Table Page</a></a></li>
 		<li><a href="../activity/contact.html">Go to Contact Page</a></li>
 	</ol>
</body>
</html>